body{
    background:url(images/Page-BgGlare.png) no-repeat top left #292D2E;
    font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
    padding:0;
    font-size:12px;
    margin:0px auto auto auto;
    color:#2C2C2C;
}

#wrap{
    width:960px;
    height: auto;
    margin:0px auto auto auto;
    background-color:#FFFFFF;
}
.header{
    width:960px;
    margin-top: 8px;
}

#logo {
    width: 960px;
    height: 186px;
    background:url(images/Header.jpg) no-repeat bottom;
}

#logo_admin {
    width: 960px;
    height: 186px;
    background:url(images/Admin_Banner.jpg) no-repeat bottom;
}

.navLink{
    color:#A3A3A3;
    width: 960px;
    padding:10px 10px 0 10px;
    height:16px;
    float:left;
    font-size:11px;
}
.navLink a {
    text-decoration:none;
    color:#A3A3A3;
    height:16px;
}


.title{
    color:#0071BB;
    padding:0px;
    float:left;
    font-size:16px;
    font-weight: bold;
    font-style:italic;
    margin:10px 0 10px 0px;
}

H4{
    color:#F5840E;
    padding:0px;
    float:left;
    font-size:14px;
    font-weight: bold;
    font-style:italic;
    margin:10px 0 10px 0px;
}
/*-----------------------------menu-------------------*/

.menu {
    top:0;
    font-size:11px;
    font-weight:bold;
    padding:0px;
    margin:0px 0 10px 0px;
    float:left;
    width:960px;
    height:24px;
    border-top:solid 1px #FFFFFF;
    border-bottom:solid 1px #FFFFFF;
    background: url(images/menuhover.png) top;
}

.menu span {
    padding:0;
    height:24px;

}

.menu ul {
    padding:0;
    list-style-type:none;
    height:24px;
}

.menu ul li {
    float:left;
    height:24px;
    line-height:24px;
}

.menu a, .menu a:visited {
    display:block;
    float:right;
    height:20px;
    font-size:11px;
    text-decoration:none;
    color:#fff;
    padding:4px 20px 0 20px;
    background: url(images/sp.png) no-repeat right;
}

.menu a.current{
color:#0992DA;
background: url(images/menuhover1.png) top;
}

.menu li:hover {
    position:relative;
}

.menu a:hover {color:#0992DA;
background: url(images/menuhover1.png) top;
}


/*------------------------------------center content--------------------*/
.center_content{
    width:960px;
    padding:0px 0 0 0;
    background:#FFFFFF url(images/footer_bg.jpg) repeat-x bottom;
}

.left_column{
    width:700px;
    float:left;
    padding:0px 10px 10px 10px;
    margin:0px 0 0px 0;
}

.right_column{
    width:220px;
    float:left;
    padding:0px 10px 10px 10px;
    margin:0px 0 0px 0;
}

.LeftBar{
    float:left;
    height:auto;
    width:220px;
    margin:0px 0 0px 0;
    padding:8px 0 0px 0;
}

.BBox{
    width:200px;
    height:auto;
    float:right;
    border:solid 1px #B9C0C1;
    background: #FDE8D2;
    margin: 0px 0px 0px 0px;
    padding:8px;
}


.body_left{
    width:340px;
    float:left;
    padding:0px 0 10px 0px;
}

.body_right{
    width:340px;
    float:right;
    padding:0px 0 10px 0px;
}

.body_70{
    width:450px;
    float:left;
    padding:0px 0 10px 0px;

}

.body_30{
    width:250px;
    float:right;
    padding:0px 0 10px 0px;

}

/*---------------footer------------------------*/

.footer {
    width:960px;
    margin:1px auto 20px auto;
    padding:5px 0 10px 0;
    color:#B5B5B5;
    background: #FDE8D2;
    font:normal 11px Tahoma, Geneva, sans-serif;
    LINE-HEIGHT: 18px;
}
.footer a {
    color:#257B87; font:normal 11px Tahoma, Geneva, sans-serif;
    padding:5px ;
    text-decoration:underline;
}
.footer a:hover {text-decoration:none;}


/* CSS style for Button */
.button {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0.55em; MARGIN: 0px 2px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 1.2em; OUTLINE-WIDTH: medium; PADDING-RIGHT: 1.5em; ZOOM: 1; DISPLAY: inline-block; FONT: 14px/100% Verdana,Arial, Helvetica, sans-serif; VERTICAL-ALIGN: middle; CURSOR: pointer; TEXT-DECORATION: none; PADDING-TOP: 0.5em; text-shadow: 0 1px 1px rgba(0, 0, 0, .3); -webkit-border-radius: .5em; -moz-border-radius: .5em; border-radius: .5em; -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2); box-shadow: 0 1px 2px rgba(0, 0, 0, .2)
}

.button:hover {
	TEXT-DECORATION: none
}
.button:active {
	POSITION: relative; TOP: 1px
}
.bigrounded {
	-webkit-border-radius: 2em; -moz-border-radius: 2em; border-radius: 2em
}
.medium {
	PADDING-BOTTOM: 0.6em; PADDING-LEFT: 1.5em; PADDING-RIGHT: 1.5em; FONT-SIZE: 12px; PADDING-TOP: 0.4em
}
.small {
	PADDING-BOTTOM: 0.3em; PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em; FONT-SIZE: 11px; PADDING-TOP: 0.30em
}

.orange {
	BORDER-BOTTOM: #da7c0c 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCC365', endColorstr='#f47a20'); BORDER-LEFT: #da7c0c 1px solid; BACKGROUND: #F4D420; COLOR: #000000; BORDER-TOP: #da7c0c 1px solid; BORDER-RIGHT: #da7c0c 1px solid
}
.orange:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015'); BACKGROUND: #F4D420; COLOR: #0C89CE
}
.orange:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a'); COLOR: #0C89CE
}

.blue {
	BORDER-BOTTOM: #0076a3 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5'); BORDER-LEFT: #0076a3 1px solid; BACKGROUND: #F4D420; COLOR: #000000; BORDER-TOP: #0076a3 1px solid; BORDER-RIGHT: #0076a3 1px solid
}
.blue:hover {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e'); BACKGROUND: #F4D420
}
.blue:active {
	FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee'); COLOR: #80bed6
}

.DateBox {
    border:solid 1px #0071BB; color: #000000 ;WIDTH: 80px; HEIGHT: 16px;FONT-FAMILY: "Trebuchet MS",Arial; font-size:11px;
}


.ul
{
	list-style-type: none;
	color: #4D5556;
	margin:0;
	padding:0;
}

.li
{
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial;
	font-size: 12px;
    text-align: justify;
}

.ul li
{
	padding:0px 0 0px 9px;
	background-image: url('images/dot.png');
	background-repeat:no-repeat;
	margin:0.5em 0 0.5em 0;
	line-height:1.5em;

}

p{
    text-align:justify;
    font-size:12px;
}

a, a:visited {
    height:20px;
    font-size:11px;

    color:#257B87;
    padding:4px 1px 0 1px;

}

/* ------------- Admin ------------------- */
.Admin_left{
    width:220px;
    float:left;
    padding:0 10px 5px 10px;
    BORDER-right: #0071BB 1px dotted;
}

.Admin_right{
    width:700px;
    float:left;
    padding:0px 0 10px 10px;

}
.BlockBox{
    width:500px;
    height:auto;
    float:right;
    border:dotted 1px #4FB2E8;
    margin: 0px 8px 0px 0px;
    padding:4px;
}

.Blockleft{
    width:150px;
    height:auto;
    float:left;
    margin: 0px 0px 0px 0px;
    padding:4px;
}



.text{
    color: #0071BB ;
    font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.yetext{
    border:solid 1px #0071BB;
    color: #000000 ;
    font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
    font-size: 11px;
    height:16px;
}

.tabHead{
    font-size: 11px;
    font-weight: bold;
    background: url(images/menuhover1.png) repeat-x;
}

.clear{
    clear:both;
}
.hidden {
	DISPLAY: none
}

#mytable {
	padding: 0;
	margin: 0;
    font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
    font-size: 11px;
}

caption {
	padding: 0 0 10px 0;
    font: 16px "Trebuchet MS",Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: italic;
    text-align: left;
}


.td0{
    BORDER-top: #E7EDF0 0px solid;
    BORDER-bottom: #E7EDF0 0px solid;
    BORDER-left: #E7EDF0 0px solid;
    BORDER-right: #E7EDF0 0px solid;
}

.td1{
    BORDER-top: #E7EDF0 1px solid;
    BORDER-bottom: #E7EDF0 1px solid;
    BORDER-left: #E7EDF0 1px solid;
    BORDER-right: #E7EDF0 0px solid;
}

.td2{
    BORDER-top: #E7EDF0 1px solid;
    BORDER-bottom: #E7EDF0 1px solid;
    BORDER-left: #E7EDF0 1px dotted;
    BORDER-right: #E7EDF0 0px solid;
}

.td3{
    BORDER-top: #E7EDF0 1px solid;
    BORDER-bottom: #E7EDF0 1px solid;
    BORDER-left: #E7EDF0 1px dotted;
    BORDER-right: #E7EDF0 1px solid;
}

.td4{
    BORDER-top: #E7EDF0 0px solid;
    BORDER-bottom: #E7EDF0 1px solid;
    BORDER-left: #E7EDF0 1px solid;
    BORDER-right: #E7EDF0 0px solid;
}

.td5{
    BORDER-top: #E7EDF0 0px solid;
    BORDER-bottom: #E7EDF0 1px solid;
    BORDER-left: #E7EDF0 1px dotted;
    BORDER-right: #E7EDF0 0px solid;
}

.td6{
    BORDER-top: #E7EDF0 0px solid;
    BORDER-bottom: #E7EDF0 1px solid;
    BORDER-left: #E7EDF0 1px dotted;
    BORDER-right: #E7EDF0 1px solid;
}

.td7{
    BORDER-top: #E7EDF0 0px solid;
    BORDER-bottom: #E7EDF0 1px solid;
    BORDER-left: #E7EDF0 1px solid;
    BORDER-right: #E7EDF0 1px solid;
}

.td8{
    BORDER-top: #E7EDF0 0px solid;
    BORDER-bottom: #E7EDF0 0px solid;
    BORDER-left: #E7EDF0 1px dotted;
    BORDER-right: #E7EDF0 0px solid;
}

.messagebox{
	position:absolute;
	width:220px;
	margin-left:0px;
    margin-top:10px;
	border:1px solid #c93;
	background:#ffc;
	padding:2px;
    color:#004DE6
}
.messageboxok{
	position:absolute;
	width:220px;
	margin-left:0px;
    margin-top:10px;
	border:1px solid #349534;
	background:#C9FFCA;
	padding:2px;
	font-weight:bold;
	color:#008000;
}
.messageboxerror{
	position:absolute;
	width:220px;
	margin-left:0px;
    margin-top:10px;
	border:1px solid #CC0000;
	background:#F7CBCA;
	padding:2px;
	font-weight:bold;
	color:#CC0000;
}

